Bug 1182947 - Tracker bug for 3.0.4
Summary: Tracker bug for 3.0.4
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: unclassified
Version: rhgs-3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Bug Updates Notification Mailing List
QA Contact: storage-qa-internal@redhat.com
URL:
Whiteboard:
Depends On: 825748 959468 987511 1023430 1029866 1035540 1035647 1061594 1090910 1099374 1104039 1104112 1104459 1104618 1110730 1110804 1111944 1124785 1128156 1132920 1135983 1136714 1139104 1143828 1144015 1144117 1146520 1153979 1156224 1159087 1161111 1162306 1162573 1164682 1164906 1166563 1167593 1167771 1171847 1172332 1175453 1177134 1177720 1177883 1178134 1179563 1180560 1180689 1181032 1181044 1181051 1182458 1182554 1182888 1183920 1183944 1186127 1186189 1186192 1186332 1186487 1186619 1186657 1186705 1186707 1188522 1188549 1188588 1188611 1188614 1188685 1189397 1189792 1189871 1190639 1190692 1191050 1191839 1191841 1192153 1192315 1193649 1193995 1194138 1194166 1194275 1194525 1194544 1194570 1194574 1194605 1195378 1196029 1196098 1196292 1196293 1196546 1196607 1196956 1197905 1197906 1197983 1198056 1198104 1198427 1198562 1199190 1199441 1199884 1200246 1200557 1200568 1200660 1200677 1200966 1200981 1201613 1201628 1201633 1202541
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-16 09:36 UTC by Vivek Agarwal
Modified: 2016-02-18 00:03 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-10 03:55:31 UTC


Attachments (Terms of Use)

Description Vivek Agarwal 2015-01-16 09:36:53 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 8 Dusmant 2015-01-29 07:08:41 UTC
Added the RHSC BZ 1186332 to the tracker bug, after we discussed and agreed.

Comment 14 Shalaka 2015-02-10 07:23:02 UTC
Added doc bug.

Comment 20 Nagaprasad Sathyanarayana 2015-02-16 11:56:15 UTC
Documentation BZs:
1190639
1186189
1188611
1191050
1188614
1189397
1177720

Distribution:
1188549


Note You need to log in before you can comment on or make changes to this bug.